| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- File List
- File Members

- All
- Functions/Subroutines
- Variables
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all file members with links to the files they belong to:

### - o -

- OffsetY : pumax.c
- OffX : pumax.c
- OffY : pumax.c
- OnMouseClick() : pumax.c
- opendiag() : puma.f90
- outgp() : puma.f90
- outsp() : puma.f90
- OutXSize : pumax.c
- OutYSize : pumax.c